name: Chosen
type: module
description: Makes select elements more user-friendly using <a href="https://harvesthq.github.com/chosen/">Chosen</a>.
package: User interface
core_version_requirement: ^9.2 || ^10 || ^11
configure: chosen.admin
dependencies:
  - chosen:chosen_lib

# Information added by Drupal.org packaging script on 2024-07-31
version: '3.0.6'
project: 'chosen'
datestamp: 1722418838
